@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 668px) and (max-width: 1009px) {
#logo {left: 2%;z-index: 1101;}	
.space {
	height: 51px;
	width: 100%;
	background-color:#E8E8E8;
	position:fixed;
	top:0px;
	z-index:900;
}
#logo1 {display:none;}
.replace2 {
	font-family: Verdana;
	font-size: 16px;
	color:#000;
	height: 30px;
	padding:4px 0 0 0px;
	z-index:1211;
position:fixed;
right:35%;
}
.middle {text-align: center;}
.block1,.block2,.block3,.block4,.block5,.block6,.block7,.block8,.block9 {width: 100%;}
.block1,.block2{margin-top: 0px;}

.block3 {margin-top: 30px;}
.block4 {margin-top: 10px;}
.block5 {margin-top: 30px;}
.block6 {margin-top: 10px;}
.block7 {margin-top: 0px;background-image: url(../img/bubbles3.jpg);}
.block8 {height: 530px;background-color: #000;padding-top: 60px;}
.block9 {height: 520px;margin-top: 40px;}

.content1,.content2 {width: 100%;}
.content3,.content4 {width: 660px;margin:0 auto 0 auto;}
.content5 {width: 660px;margin:0 auto 0 auto;}

.left,.left2,.left3,.left4 {margin: 0 auto 0 auto;}
.left {height: 470px;width: 400px;}
.left2 {width: 354px;margin-top:0px;margin-bottom:60px;}
.left3 {display:none;}
.left4 {height: 300px;width: 400px;}

.right,.right2 {margin: 0 auto 0 auto;}
.right {width: 400px;padding-bottom: 34px;}
.right2 {width: 500px;color: #FFF;text-align: justify;}

.centre,.centre2,.centre3,.centre4,.centre5,.centre6 {margin: 0 auto 0 auto;}
.centre {width: 600px;margin-top: 40px;}
.centre2 {width: 650px;padding-bottom: 40px;}
.centre3 {width: 720px;margin-top: 50px}
.centre4 {margin-top: 34px;	width: 660px;}
.centre5 {margin: 34px auto 30px auto;width: 660px;}
.centre6 {width: 660px;}
.title1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	height: auto;
	width: 100%;
	padding: 5px 0 6px 0;
	border: 5px solid #006;
	text-align: center;
	color: #006;
	margin-bottom: 16px;
}
.text1 {font-size: 13px;padding: 10px 10px 0 30px;float: left;width: 830px;}
.text2 {
	font-family: "Prime", "Candara", Verdana, Geneva, sans-serif;
	font-size: 15px;
padding: 20px 30px 0px 30px;
	width: 100%;
	color: #333;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.text3,.text4,.text6,.text7{font-family: "Candara", "Prime", Verdana, Geneva, sans-serif;color: #333;}
.text3 {
	font-size: 16px;
	text-align:justify;
	padding-top: 16px;
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box; 
}
.text4 {
	font-size: 15px;
	width: 600px;
	margin: 0px auto 70px auto;
	padding: 30px 30px 20px 30px;
	text-align: justify;
	    overflow: auto;
}
.text5 {
	font-family: "Prime", Verdana, Geneva, sans-serif;
	font-size: 18px;
	padding-top: 40px;
	float: left;
	width: 830px;
	heigth:320px;
	color: #333;
}
.text6 {
	font-family: "Candara", "Prime", Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-top: 30px;
	float: left;
	width: 100%;
	color: #333;
	text-align: justify;
}
.text7 {
	font-size: 15px;
padding: 20px 30px 00px 30px;
	width: 100%;
	color: #333;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
	color: #333;
	text-align: justify;
}
.img1,.img3,.img4,.img5,.img6,.img6_1,.img8 {float: left;}
.img1{height: 400px;width: 400px;margin-top: 30px;}
.img2 {height: 270px;width: 100%;margin-top: 0px;position: absolute;}
.img3 {margin-top: 40px;width: inherit;}
.img4 {margin-top: 40px;width: inherit;}
.img5 {margin-top: 20px;width: inherit;padding-bottom:60px;}
.img6 {margin:0 auto 0 auto;width:299px;height:400px;}
.img6_1 {margin:0 auto 0 auto;width:354px;height:248px;}
.img8 {text-align: center;width: 421px;margin:34px 0 40px 110px;}
.img9 {margin-top: 0px;width: inherit;}

#insert{
	margin-left: 0px;
	position: relative;
	z-index: 500;
	float: left;
	bottom: -20px;
	left: -60px;
}
#insert-test {
	top: 1020px;
	left: 100%;
	margin-left: -330px;
	position: absolute;
	z-index: 500;
}
.text-test:after{
	content: "";
	width: 240px;
	height: 300px;
	float: right;
}
.inner-title,.inner-title3,.inner-title4,.inner-title5,.inner-title6 {font-family: "Prime", "Purista Light", Arial, Helvetica, sans-serif;margin: 0 auto 0 auto;;padding-top: 3px;padding-bottom: 0px;letter-spacing: 0.1em;width: auto;text-align:center;}
.inner-title {
	font-size: 26px;
	color: #006;
	border-top: 3px solid #006;
	border-bottom: 3px solid #006;
}
.inner-title2 {
	font-family: "Purista Light", Arial, Helvetica, sans-serif;
	padding-top: 16px;
	padding-bottom: 0px;
	font-size: 26px;
	color: #002040;
	letter-spacing: 0.1em;
}
.inner-title3 {
	font-size: 28px;
	color: #390;
	border-top: 3px solid #390;
	border-bottom: 3px solid #390;
}
.inner-title4 {
	font-size: 36px;
	color: #C36;
	border-top: 3px solid #C36;
	border-bottom: 3px solid #C36;
}
.inner-title5 {
	font-size: 28px;
	color: #F90;
	border-top: 3px solid #F90;
	border-bottom: 3px solid #F90;
	margin-bottom:30px;
}
.inner-title6 {
	font-size: 26px;
	color: #006;
	border-top: 3px solid #006;
	border-bottom: 3px solid #006;
}
.img_right {
	height: 320px;
	width: 360px;
	margin-top: 180px;
}
.sous-img,.sous-img2,.sous-img4,.sous-img5,.sous-img6 {color: #003;text-align: center;	width: 100%;}
.sous-img {font-size: 11px;	float: left;}
.sous-img2 {color: #006;font-size: 11px;padding-top: 3px;}
.sous-img3 {color: #006;width: 620px;font-size: 11px;padding-top: 3px;margin: 0 auto 0 auto;}
.sous-img4 {text-align: left;width: 390px;font-size: 11px;margin-top: 16px;margin-bottom:20px;float: left;}
.sous-img5 {font-size: 16px;font-family: 'Prime', Verdana, Geneva, sans-serif;margin-top: 16px;margin-bottom: 26px;}
.sous-img6 {font-size: 14px;font-family: Verdana, Geneva, sans-serif;margin-top: 0px;margin-bottom: 10px;padding-top: 16px;}
.sous-img7,.sous-img8,.sous-img9,.sous-img10{color: #FFF;background-image: url(../img/transp-2.png);text-align: center;width: 100%;float: left;font-size: 12px;}
.sous-img7 {padding: 6px 0 3px 0;}
.sous-img8 {padding: 10px 0 3px 0;}
.sous-img9 {padding: 31px 0 3px 0;}
.sous-img10 {padding-top: 9px;}
.sous-img11 {
	font-style: normal;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
}
.blue {
	color: #06C;
}
#captation_slide1,#captation_slide2,#captation_slide3,#captation_slide4,#captation_slide5,#captation_slide6 {margin: 0px auto 0 auto;}
#captation_slide1{height: 100%;width: 626px;}
#captation_slide2 {height: 100%;width: 770px;}
#captation_slide3 {height: 100%;width: 810px;}
#captation_slide4 {height: 100%;width: 626px;}
#captation_slide5 {height: 460px;width: 810px;}
.cap-title1,.cap-title2,.cap-title3,.cap-title4,.cap-title5,.cap-title6,.cap-title7,.cap-title8,.cap-title9,.cap-title10 {padding-top: 5px;padding-bottom: 0px;color: #FFF;background-position: 0px 7px;position: relative;}
.cap-title1 {height: 110px;
	width: 626px;
	color: #FFF;
	border-top:3px solid #FFF;
	background-image: url(../img/target10.png);
	top: 77%;}
.cap-title2 {height: 220px;
	width: 770px;
background-image: url(../img/visit4.png);
top: 62%;
	margin-left: 5%;
}
.cap-title3 {height: 110px;
	width: 626px;
	border-top:3px solid #FFF;
	background-image: url(../img/marketing1.png);
	top: 60%;}
.cap-title4 {
	height: 110px;
	width: 626px;
	border-top:3px solid #FFF;
	background-image: url(../img/design.png);
	top: 40%;
}
.cap-title5 {height: 110px;
	width: 328px;
border-top:3px solid #FFF;
	background-image: url(../img/enhance2.png);
	top: 32%;}

.cap-title6 {
	height: 110px;
	width: 626px;
border-top:3px solid #FFF;
	background-image: url(../img/errare.png);
	top: 70%;
}
.cap-title7 {
	height: 110px;
	width: 295px;
border-top:3px solid #FFF;
	background-image: url(../img/portfolio.png);
	top: 62%;
}
.cap-title8 {
	height: 110px;
	width: 214px;
border-top:3px solid #FFF;
	background-image: url(../img/about.png);
	top: 65%;
	float: left;
}
.cap-title9 {
	height: 66px;
	width: 282px;
border-top:3px solid #FFF;
	background-image: url(../img/contact2.png);
	top: 20%;
	float: left;
	background-repeat: no-repeat;
}

.cap-title10 {
	height: 110px;
	width: 285px;
border-top:3px solid #FFF;
	background-image: url(../img/ranking2.png);
	top: 480px;
	left: 770px;
}
.top {
	height: auto;
	width: 740px;
	padding-bottom: 26px;
	margin: 0 auto 0 auto;
}
.top1 {display:none;}
.top2 { margin: 0 auto 0 auto;
width :360px;
height:auto;
}
.img_with {
	float: left;
	height: 280px;
	width: 260px;
	margin:0 7% 0 7%;
}
.img_with2 {
	height: 290px;
	width: 360px;
}
.img_with3 {
	float: left;
	height: 260px;
	width: 400px;
}
.img_with4 {
	float: left;
	height: 140px;
	width: 944px;
}
.img_with5 {display:none;}
.with {	float: left; width:1%;height:100%;}
.borders {
	border: 1px solid #333;
}
.www {
	background-color:#FFF;
	background-image: url(../img/web5.png);
	height: 40px;
	width: 330px;
	padding: 296px 0 0 0px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	color: #003;
	text-align: center;
left:20px;
	font-size: 11px;
	position: relative;
	z-index: 1200;
	top: 40px;
}
.contact {
	float: left;
	height: 300px;
	width: 810px;
	margin-top: 100px;
}
.sous-contact {
	float: left;
	height: 104px;
	width: 340px;
	margin-top: 0px;
}
.sous-message {
	float: left;
	height: 124px;
	width: 320px;
	background-image: url(../img/message2.png);
	margin: 40px 0 0 30px;
}
.nom-no{display:none;}
.nom {
	background-image: url(../img/name3.png);
	height: 42px;
	width: 320px;
	margin-top: 40px;
	float: left;
}
.email {
	background-image: url(../img/email2.png);
	height: 42px;
	width: 320px;
	margin-top: 40px;
	float: left;
}

.champs {
	height: 24px;
	width: 220px;
	background-repeat: no-repeat;
	color: #333;
	margin: 8px 0 0 90px;
}
.etoile {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F90;
}
.champs2 {
	float: left;
	height: 108px;
	width: 200px;
	color: #000;
	padding: 3px 0 0 6px;
	margin: 6px 0 0 110px;
}
.send {
	float: left;
	height: 68px;
	width: 98px;
	margin-top: 30px;
	margin-left: 470px;
}
.btn{
	height: 68px;
	width: 98px;
	cursor: pointer;
background:transparent url(../img/arrow2.png);
	float: left;
	border: none;
}
.invia_ok {
	height: auto;
	width: 100%;
	padding-top: 3px;
	text-align: center;
	color: #FFF;
	text-transform: lowercase;

}
.rose {display:none;}
.img-bali {display:none;
}
}